<script type="text/javascript">  
$(function() {
    $(".preload").fadeOut(500, function() {
        $(".content").fadeIn(500);       	
    });
});
</script>

<style>
.content {display:none;}
.preload { 
        
    top: 50%;
    left: 50%;
    background-color: white;
}
#imgload{
	margin-left: 250px;
    margin-right: auto;
}
</style>

<div class="preload" >
	<div id="imgload">
		<img src="#{assets '/images/loadingPesawat.gif'/}">
	</div>
</div>

<div class="content">
 


<table class="table table-condensed">
    <tr>
        <th width="20%">&{'lelang.kode_tender'}</th>
        <td colspan="3"><strong>${lelang.lls_id}</strong></td>
    </tr>
    <tr>
        <th>&{'lelang.nama_tender'}</th>
        <td colspan="3"><strong>${lelang.pkt_nama}</strong></td>
    </tr>
    <tr>
        <th>&{'lelang.tahap_tender_saat_ini'}</th>
        <td colspan="3"><a href="@{devpartner.JadwalDpCtr.tahap(lelang.lls_id)}" class="jpopup">${lelang.tahapInfo}</a></td>
    </tr>
    <tr>
        <th>&{'lelang.satuan_kerja'}</th>
        <td colspan="3">${lelang?.nama_satker}</td>
    </tr>
    <tr>
        <th>&{'lelang.kategori'}</th>
        <td colspan="3">
            ${lelang.kategori?.nama}
        </td>
    </tr>
    <tr>
        <th>&{'lelang.sistem_pengadaan'}</th>
        <td colspan="3" >${lelang?.metode?.kualifikasi?.label} - ${lelang?.metode?.dokumen?.label} - ${lelang?.metode?.evaluasi?.label}</td>
    </tr>
    <tr>
        <th>&{'lelang.tahun_anggaran'}</th>
        <td colspan="3" class="field2">#{list anggaranList, as:'anggaran'} ${anggaran.ang_tahun} - ${anggaran.sbd_id.label}#{/list}</td>
    </tr>
	<tr>
        <th>&{'lelang.jenis_kontrak'}</th>
        <td colspan="3">
		    <table class="table table-condensed">
		    	<tr>
		    		<td>&{'lelang.cara_pembayaran'}</td>
		    		<td>${lelang?.kontrak_pembayaran?.label}</td>
		    	</tr>
		    </table>
        </td>
    </tr>
    <tr>
        <th>&{'lelang.loc_pekerjaan'}</th>
        <td colspan="3"><ul>
                #{list lokasiList, as:'pkl'}
                <li>${pkl.pkt_lokasi} - ${pkl.kabupaten?.kbp_nama}</li>
                #{/list}
            </ul>
        </td>
    </tr>
    #{if lelang?.lls_bobot_teknis}
    <tr>
        <th>&{'lelang.bobot_teknis'}</th>
        <td colspan="3">${lelang?.lls_bobot_teknis}</td>
    </tr>
    #{/if}
    #{if lelang?.lls_bobot_biaya}
    <tr>
        <th>&{'lelang.bobot_biaya'}</th>
        <td colspan="3">${lelang?.lls_bobot_biaya}</td>
    </tr>
    #{/if}
</table>
#{if allowed}
	#{form @devpartner.PendaftaranLelangDpCtr.submit(lelang.lls_id), id:'formPendaftaranLelang'}
	<div class="panel panel-default">
		<div class="panel-heading">&{'lelang.mengikuti_tender'}</div>
		<div class="panel-body">
			#{paktaIntegritas active_user:active_user/}
			<div class="form-group">
				<input type="hidden" name="setuju" value="true" />
                #{set 'title'}&{'tag.setuju_ikuti_tender'}#{/set}
                #{set 'confirm'}&{'tag.mengikuti_tender'}#{/set}
				#{saveButton title:title, confirm:confirm/}
				<button type="button" class="btn btn-default" data-dismiss="modal">&{'tag.tidak_setuju'}</button>
			</div>
		</div>
	</div>
	#{/form}
#{/if}
#{else}
    #{if lelang.metode.callDown}
        &{'devpartner.hanya_untuk_terundang'}
    #{/if}
#{/else}
</div>
